# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Generates code for post types, taxonomies, blocks, plugins, child themes, etc.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:scaffold
    color: c5def5
  - name: command:scaffold-_s
    color: c5def5
  - name: command:scaffold-block
    color: c5def5
  - name: command:scaffold-child-theme
    color: c5def5
  - name: command:scaffold-plugin
    color: c5def5
  - name: command:scaffold-plugin-tests
    color: c5def5
  - name: command:scaffold-post-type
    color: c5def5
  - name: command:scaffold-taxonomy
    color: c5def5
  - name: command:scaffold-theme-tests
    color: c5def5
